body { font-family: Verdana, Geneva, sans-serif; font-size: 0.68rem; background-color: #ffffff; margin: 0px 2px 0px 2px; }
.sharing {cursor:pointer; border:0px;}
	
/* Used on the front page */
.title { color: White; font: Verdana, Geneva, sans-serif; font-size: 0.81rem; font-weight: bold; }
.white { color: White; }
.choice { color: #808080; font-style: italic; white-space: nowrap; }

/* Used by the highlight.js script to highlight search term matches */
.highlight { background:#FFFF40; }

/* Hyperlinks */
a:link { text-decoration: underline; color: inherit; }
a:visited {	text-decoration: underline;	color: inherit;	}
a:hover { text-decoration: underline; font-style: bold;	color: #0000ff;	}
a:active { font-style: bold; text-decoration: underline; color: #4e4e4e; }
a.pdf { padding-left: 12px; background: transparent url(../gifs/pdf.gif) no-repeat top left; }    
a.htm { padding-left: 12px; background: transparent url(../gifs/html.gif) no-repeat top left; }
a.top { padding-left: 12px; background: transparent url(../gifs/updot.gif) no-repeat top left; }
a.anchor { padding-left: 9px; background: transparent url(../gifs/lidot.gif) no-repeat top left; }
a.external { padding-left: 12px; background: transparent url(../pngs/open_there.png) no-repeat top left; }
a.exe { padding-left: 12px; background: transparent url(../gifs/exe_icon.gif) no-repeat top left; }
a.android { padding-left: 20px; background: transparent url(../pngs/android_logo.png) no-repeat top left; }
a.apple { padding-left: 20px; background: transparent url(../pngs/apple2.png) no-repeat top left; }
a.flash { padding-left: 14px; background: transparent url(../gifs/flash_file_icon.gif) no-repeat top left; }
a.flash_exe { padding-left: 18px; background: transparent url(../gifs/flash_exe_icon.gif) no-repeat top left; }
a.search { padding-left: 18px; background: transparent url(../gifs/search_on.gif) no-repeat top left; }
/* General styles */	
p, ol { font-size: 0.68rem; margin-top: 0.2rem; margin-bottom: 0.5rem; }
p.footer { color: #808080; font-style: italic; text-align: right; word-wrap: break-word; }
p.header { margin-top: 0pt; margin-bottom: 0pt; text-align: left; color: #cc0000; font-style: italic; font-weight: normal; font-size: 0.68rem; }
h1 { font-weight: bold; color: #cc0000; font-size: 1.2rem; margin-top: 0.5rem; margin-bottom: 0; }
h2 { font-weight: bold; color: #cc0000; font-size: 0.81rem; margin-top: 0.5rem; margin-bottom: 0; }
h3 { font-weight: bold; font-size: 0.81rem; color: #4e4e4e; margin-top: 0.5rem; margin-bottom: 0; }
ol, ul { font-size: 0.81rem; margin-top: 0px; margin-bottom: 0px; }
li { font-size: 0.68rem; margin-top: 0px; margin-bottom: 0px; }	
/* Form fields */	
form { font-size: 0.68rem; margin-top: 0pt; margin-bottom: 0pt; }
input, textarea  { font-size: 0.68rem; font-weight : normal; margin-top: 0px; margin-bottom: 5px; }
select { font-size: 0.68rem; font-weight:normal; background-color:#FFFFFF;}
option { font-size: 0.68rem; color: #000000; font-weight:normal; font-style: normal; background-color:#FFFFFF; }
optgroup { font-size: 0.68rem; color: #808080; font-weight:normal; font-style: italic; background-color:#FFFFFF; }
[disabled] { color: #808080; font-style: italic; }	

/* XML to HTML Table Conversion */
.rsslibchannel,.rsslibchannel:visited {	font-size: 0.81rem;	color: #666666;	text-decoration: none; font-weight: bold; }
.rsslibchannel:hover { font-size: 0.81rem; color: #FFFF99;	background-color: #0000FF; text-decoration: none; font-weight: bold; }
.rsslibitem { font-size: 0.68rem; color: #000000; font-weight: bold; background-color : #FFFFCC; }
.rsslibitem:visited { font-size: 0.68rem; color: #000000; font-weight: bold; background-color : #FFFFFF; }
.rsslibitem:hover { font-size: 0.68rem; color: #990000; text-decoration: none; font-weight: bold; }
.rsslibdesc { font-size: 0.68rem; color: #666666; margin-bottom: 12px; }
.rsslibeditor { font-size: 0.68rem; color: #999999; text-align : right; }
.rsslibdate { font-size: 0.68rem; color: #999999; }
.rsslibcopyright { font-size: 0.68rem; color: #AAAAAA; }